.pbmit-blog-style-2 .pbminfotech-post-item{
	display:flex;
	align-items:stretch;
	overflow:hidden;
}
.pbmit-blog-style-2 .pbmit-featured-container{
	width: 32%;
	flex-shrink:0;
}
.pbmit-blog-style-2 .pbmit-featured-wrapper,
.pbmit-blog-style-2 .pbmit-featured-inner{
	height:100%;
	overflow:hidden;
}
.pbmit-blog-style-2 .pbmit-featured-wrapper img{
	width:100%;
	height:100%;
	object-fit:cover;
	transition:all .5s ease;
}
.pbmit-blog-style-2:hover .pbmit-featured-wrapper img{
	transform:scale(1.08);
}
.pbmit-blog-style-2 .pbminfotech-box-content {
	width: 68%;
    padding: 20px 50px 15px 30px;
    display: flex;
    justify-content: space-between;
}
.pbmit-blog-style-2 .pbmit-top-area {
	max-width: 40%;
}
.pbmit-blog-style-2 .pbmit-bottom-area,
.pbmit-blog-style-2 .pbmit-top-area {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pbmit-blog-style-2 .pbmit-meta-category-wrapper.pbmit-meta-line {
	padding-right: 36px;
	position: relative;
}
.pbmit-blog-style-2 .pbmit-meta-category-wrapper.pbmit-meta-line::after {
	content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background-color: var(--pbmit-enginix-global-color);
    top: 2px;
    right: 13px;
}
.pbmit-blog-style-2:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line,
.pbmit-blog-style-2:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line a {
	color: rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.6)
}
.pbmit-blog-style-2 .pbmit-post-title{
	font-size: 28px;
    line-height: 32px;
    margin: 0;
    letter-spacing: -0.28px;
    text-transform: uppercase;
}
.pbmit-blog-style-2 .pbmit-post-title a{
	color:var(--pbmit-enginix-blackish-color);
}
.pbmit-blog-style-2 .pbmit-bottom-area {
    max-width: 44%;
}
.pbmit-blog-style-2 .pbmit-post-description p{
	margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.pbmit-blog-style-2 .pbmit-meta-container{
	display:flex;
	align-items:center;
	gap:25px;
	margin:0;
}
.pbmit-blog-style-2 .pbmit-meta-category,
.pbmit-blog-style-2 .pbmit-date-wrapper{
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	opacity:.7;
}
.pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper {
    background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn:hover .pbmit-icon-wrapper {
    background-color: var(--pbmit-enginix-global-color);
}
.pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper i, 
.pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn .pbmit-icon-wrapper:before {
    color: var(--pbmit-enginix-white-color);
}
.pbmit-blog-style-2 .pbminfotech-post-item {
    border-top: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), .15);
    padding: 30px 0 0;
}
.pbmit-blog-style-2:last-child .pbminfotech-post-item {
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-color-rgb), .15);
    padding-bottom: 30px;
}
.pbmit-blog-style-2 .pbmit-blog-btn:hover .pbmit-icon-wrapper:before {
	transform: translateX(8px) !important;
}
.pbmit-blog-style-2 .pbmit-blog-btn .pbmit-icon-wrapper:before {
	top: 7px !important;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-category-wrapper.pbmit-meta-line::after {
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-post-title a:not(:hover),
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-post-title a:not(:hover),
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-post-title a:hover {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-post-description p,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-post-description p,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-blog-btn,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-blog-btn,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-blog-btn:hover{
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-blog-btn:hover,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-blog-btn:hover{
	color: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-blog-btn:not(:hover) .pbmit-button-text,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-blog-btn:not(:hover) .pbmit-button-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-blog-btn:hover .pbmit-button-text{
	border-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn:not(:hover) .pbmit-icon-wrapper,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn:not(:hover) .pbmit-icon-wrapper{
	background-color: rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-blog-btn-wrap .pbmit-blog-btn:hover .pbmit-icon-wrapper {
	background-color: rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line, 
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line a,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line, 
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2:has(.pbmit-featured-wrapper) .pbmit-meta-wraper .pbmit-meta-line a {
    color: rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.6);
}
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-2 .pbminfotech-post-item,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbminfotech-post-item {
	border-color:  rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.2);
}

@media(max-width:991px){
	.pbmit-blog-style-2 .pbminfotech-post-item{
		flex-direction:column;
	}
	.pbmit-blog-style-2 .pbmit-featured-container,
	.pbmit-blog-style-2 .pbminfotech-box-content{
		width:100%;
	}
	.pbmit-blog-style-2 .pbmit-top-area,
	.pbmit-blog-style-2 .pbmit-bottom-area{
		flex-direction:column;
		align-items:flex-start;
		gap:20px;
	}
	.pbmit-blog-style-2 .pbmit-post-title{
		font-size:28px;
	}
	.pbmit-blog-style-2 .pbminfotech-box-content {
		padding: 20px 20px 15px 0px;
	}
}
@media(max-width:575px){
	.pbmit-blog-style-2 .pbminfotech-box-content {
		display: block;
		padding: 20px 20px 0px 0px;
	}
	.pbmit-blog-style-2 .pbmit-bottom-area,
	.pbmit-blog-style-2 .pbmit-top-area {
		max-width: 100%;
	}
	.pbmit-blog-style-2 .pbmit-top-area {
		padding-bottom: 20px;
	}
	.pbmit-blog-style-2 .pbmit-top-area, .pbmit-blog-style-2 .pbmit-bottom-area {
        gap: 10px;
    }
}